---
layout: person

title: Deyan Ginev
fullname: M.Sc. Deyan Ginev
pic: public/images/dginev.jpeg

role: phd-student
start_date: 2007-02

website: http://prodg.org
affiliation: Computer Science, FAU Erlangen-Nürnberg
---

### Contact
d D@T ginev A?T jacobs DASH university D0T ДЕ (Д is a cyrillic D in case you're wondering)

### Description
I completed my [BSc](https://svn.eecs.jacobs-university.de/svn/eecs/archive/bsc-2009/dginev.pdf) in 2009, my [MSc](http://old.kwarc.info/people/dginev/publications/DeyanGinev_MScThesis.pdf) in 2011 and am currently pursuing a [PhD degree](https://svn.kwarc.info/repos/dginev/public/DeyanGinev_PhD_proposal.pdf).

My initial work was focused at the arXMLiv effort for converting the Cornell e-Print
archive from TeX to HTML. It has since expanded to the
[sTeX](https://github.com/KWARC/sTeX) (a semantically enriched authoring toolkit for
LaTeX) and [LLaMaPUn](https://github.com/KWARC/LLaMaPUn) projects (NLP and Data Mining on
STEM scientific publications).


I am a co-developer of [LaTeXML](https://github.com/brucemiller/LaTeXML), an ambitious TeX to XML converter. LaTeXML aims at being a full reimplementation of the TeX engine, supports the LaTeX/XeTeX/LuaTeX macro languages and exports to XML, (X)HTML5, and ePub. I maintain a semi-official [LaTeXML showcase](http://latexml.mathweb.org/editor), where you can see a variety of example conversions.

I am also the current developer and maintainer of [NNexus](https://github.com/dginev/nnexus), the auto-linker for mathematical concepts of the PlanetMath.org encyclopedia (and have been elected to serve as one of PlanetMath's executive board members).

All of my research work is released as Free Libre Open Source Software, so feel invited to [follow me on GitHub](https://github.com/dginev), and to use my [CPAN distributions](https://metacpan.org/author/DGINEV).


My supervisor is Prof. [Michael Kohlhase](http://kwarc.info/kohlhase), head of the [KWARC](http://kwarc.info/) research group (Knowledge Adaptation and Reasoning for Content).

### Research Focus
My primary interest lies in Mathematical Knowledge Management and Computational Semantics of Natural Language, with a focus on Underspecification and Ambiguity in the Math domain.

I am also involved in and excited by the problems of Scalable Software Architectures, Data Mining, Processing in the Large and the Semantic Web.

My current work is targeting large-scale Semantic Enrichment of informal mathematical documents, based on the [arXiv](https://arxiv.org) corpus. For a more detailed view, feel free to read my [PhD Proposal](https://svn.kwarc.info/repos/dginev/public/DeyanGinev_PhD_proposal.pdf).
